\documentclass{standalone}
\usepackage{tikz}
\usetikzlibrary{arrows,automata, positioning}

\begin{document}
\begin{tikzpicture}[node distance=1cm]
	\tikzstyle{vert}=[fill=gray, circle]

	\node[vert] (m1s1) {};
	\node[vert] (m1e1) [below of=m1s1] {};
	\node (m1t1) [below of=m1e1, yshift=0.5cm, align=flush center] {$0$};
	
	\node[vert] (m2s1) [left of=m1s1, xshift=2.5cm] {};
	\node[vert] (m2e1) [below of=m2s1] {};
	\path (m2s1) edge (m2e1);
	\node (m2t1) [below of=m2e1, yshift=0.5cm, align=flush center] {$1$};
\end{tikzpicture}
\end{document}
